#newsSlider img {
	width: 100%;
	height: auto;
}

.slick-slide {
  position: relative;
}

.newsOverlayFeatured {
  position: absolute;
  bottom: 0;
  background-image: linear-gradient(0deg, black, #00000080);
  width: 620px;
  padding: 10px;
}

.newsOverlayFeatured a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 24px;
}

.newsStoryStandard {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 20px;
}

.newsStoryStandardImage {
  grid-row: 1;
  grid-column: 2 / 3;
}

.newsStoryStandardImage img {
  width: 100%;
  height: auto;
}

.newsStoryStandardImage a {
  display: flex;
}

.newsStoryStandardHeading {
  grid-row: 1;
  grid-column: 1 / 2;
  background-color: #000;
  color: #fff;
  padding: 10px;
}

.newsStoryStandardHeading a {
  font-size: 20px;
  line-height: 1em;
  text-decoration: none;
}

.newsStoryStandardExcerpt p {
  font-size: 16px !important;
  line-height: 1.4em;
  margin-top: 10px;
}

#newsArticle img {
	width: 100%;
	height: auto;
}

#newsArticle p {
	font-size: 18px;
	margin-top: 20px;
	line-height: 1.6em;
}